{
  "style_id": "_pastime774__unique_job_tanetsuke_oji_san_o_kakutoku_shimashita_manga_style_illustrious",
  "style_name": "Unique Job Tanetsuke Oji San O Kakutoku Shimashita Manga Style",
  "style": {
    "artist_name": "pastime774",
    "artistic_style": "manga_style, monochrome, greyscale, cel_shading, clean_lines, halftone"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/[pastime774] Unique Job Tanetsuke Oji-san o Kakutoku shimashita Manga Style Illustrious.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "[pastime774] Unique Job Tanetsuke Oji-san o Kakutoku shimashita Manga Style Illustrious",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime"
  }
}